{% extends "base.html" %}

{% block content %}
<h1 class="heading-1 marg">Wylogowałeś się poprawnie!</h1>
<div class="container p-3 bg-grey bor-rad marg">
  <p>Jeżeli chcesz się z powrotem zalogować, kliknij <a href="{% url 'login'%}">tutaj</a></p>
</div>
{% endblock %}